@color-red: #e53138;
@color-blue: #0092BC;
@color-gray: #848687;
@color-green: #51A026;

@color-dark-red: darken(@color-red, 7%);
@color-dark-blue: darken(@color-blue, 7%);

@color-header: #ba3925;
@color-default: #333;
@color-background: lighten(@color-gray, 20%);
@color-border: lighten(@color-gray, 10%);

@color-table-header-background: lighten(@color-background, 10%);
@color-table-border: @color-border;

@color-code-background: lighten(@color-background, 20%);
